@import url('https://fonts.googleapis.com/css2?family=Exo:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Nunito', sans-serif;
    color: #000000;
    font-size: 18px;
}

.navbar-brand img {
    height: 50px;
}

.nav-link {
    font-size: 16px;
    color: #ffffff;
}

.bg1 {
    background-color: #F1F7FD;
}

.bg2 {
    background-color: #bf8f23;
}

.bg3 {
    background-color: #041b29;
}

.text1 {
    color: #bf8f23;
}

.text2 {
    color: #041b29;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(191, 143, 35, .5);
    }

    33.33% {
        box-shadow: 0 0 0 10px rgba(191, 143, 35, .3);
    }

    66.66% {
        box-shadow: 0 0 0 15 rgba(191, 143, 35, .4);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(191, 143, 35, .5);
    }
}

a.btn-contact.btn-animate {
    animation: pulse 1.7s ease-in-out infinite;
}

.carousel-inner {
    height: 100vh;
}

.carousel-item {
    height: 100%;
}

.carousel-item img {
    width: 100%;
}

.carousel-item::after {
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, .3);
    background: linear-gradient(160deg, rgba(16, 64, 112) 20%, rgba(16, 64, 112, .7) 40%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
}

.banner-section {
    background: url(../images/hero-bg.jpg) top center;
    background-size: cover;
    height: auto;
    color: #ffffff;
    font-family: 'Exo', sans-serif;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    min-height: 100vh;
}

.banner-section .container {
    position: relative;
    z-index: 2;
}

.banner-section::after {
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: linear-gradient(160deg, rgba(4, 27, 41, .9) 20%, rgba(4, 27, 41, .7) 100%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
}

img.custom-logo {
    width: 120px;
    margin-bottom: 15px;
}

h1,
h2,
h3,
h4 {
    font-weight: bold;
    font-family: 'Exo', sans-serif;
}

.banner-section h1 {
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.banner-section h1 span {
    font-size: 40px;
}

.banner-section p {
    font-size: 22px;
    font-family: 'Nunito', sans-serif;
    margin-bottom: 20px;
}

.banner-section .btn-get-started {
    background: #bf8f23;
    color: #ffffff !important;
    transition: 0.3s;
    font-size: 16px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 3px;
    text-decoration: none;
    /* box-shadow: 0 3px 8px rgb(0 0 0 / 15%) !important; */
    border: 0px;
    margin-top: 30px;
    font-size: 20px;
}

.banner-section .btn-get-started:hover {
    background: #041b29;
}

.section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
}

h2.section-title {
    font-family: 'Exo', sans-serif;
    font-size: 40px;
    margin-bottom: 20px;
}

.feature-item {
    text-align: center;
    border-radius: 5px;
    background-color: #041b29;
    border-top: 6px solid #bf8f23;
    padding: 20px 10px;
    color: #ffffff;
    transition: .3s;
    height: 100%;
}

.feature-item:hover {
    background-color: #bf8f23;
    border-top: 6px solid #041b29;
}

.feature-item .image-icon {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #bf8f23;
    padding: 10px;
    border-radius: 10px;
}

.feature-item:hover .image-icon {
    background: #041b29;
}

.feature-item img {
    width: 100%;
    filter: invert(1) brightness(1000);
}

.feature-item img.card-logo {
    width: ;
    filter: initial;
}

.feature-item h3 {
    font-size: 20px;
    margin-bottom: 15px;
    font-family: 'Exo', sans-serif;
}

.feature-item p {}

/* Counter   */
.counter-box {
    background: #F8F9FE;
    text-align: center;
    position: relative;
    border-radius: 5px;
    padding: 20px;
    height: 100%;
    color: #041b29;
    transition: .3s;
    font-size: 24px;
}

/*.for-hover:hover .counter-box{
 margin-top: -10px;
}*/
.counter-box:hover .icon-cover {
    background-color: #bf8f23;
}

.counter-box p {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
    line-height: 20px;
}

.counter-box p.custom-para {
    font-size: 26px;
    line-height: 32px;
    margin-top: 30px;
    font-weight: 700;
}

.counter-box .icon-cover {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    background-color: #041b29;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.counter-box i {
    font-size: 40px;
    display: block;
}

.counter {
    font-size: 30px;
    font-weight: bold;
}

.services .servicesbg1 img {
    border-radius: 0px 10px 10px 0px;
    opacity: .9;
}

.services .servicesbg2 img {
    border-radius: 10px 0px 0px 10px;
    opacity: .9;
}

.services h3 {
    font-size: 30px;
}

.services ul {
    list-style-type: none;
}

.services ul li i {
    margin-right: 30px;
}

.services .row {
    padding: 50px 0px;
    /*margin-bottom: 100px;*/
    color: #ffffff;
}

.services a.txt-green {
    color: #bf8f23;
    text-decoration: none;
}

.services a.txt-blue {
    color: #041b29;
    text-decoration: none;
}

.review-item {
    box-sizing: content-box;
    padding: 30px 30px 30px 30px;
    min-height: 200px;
    box-shadow: 0px 2px 12px rgb(44 73 100 / 8%);
    position: relative;
    background: #041b29;
    border-radius: 5px;
    color: #ffffff;
}

.review-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
    font-size: 16px;
}

.review-item i {
    color: #bf8f23;
}

.review-item img {
    width: auto !important;
    height: 80px;
    border: 3px solid #041b29;
    padding: 2px;
    border-radius: 1px;
    background: #fff;
    outline: 3px solid #bf8f23;
    margin-bottom: 40px;
}

.review-item h4 {
    font-size: 20px;
}

.review-item h5 {
    font-size: 16px;
    color: #bf8f23;
}

.owl-prev,
.owl-next {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #eeeeee !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border: 0px solid black;
    -webkit-box-shadow: 0 0 5px rgb(0 0 0 / 50%);
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}

.owl-prev {
    left: -25px;
}

.owl-next {
    right: -25px;
}

.owl-dots {
    width: fit-content;
    margin: 0 auto;
    height: 0px;
}

button.owl-dot {
    width: 15px;
    height: 15px;
    background: #104070 !important;
    border-radius: 10px;
    margin: 0px 5px;
}

button.owl-dot.active {
    background-color: #bf8f23 !important;
}

a.btn-contact {
    padding: 12px 30px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    border: none;
    width: auto;
    height: auto;
    line-height: 2;
    background: #bf8f23;
    color: #ffffff;
    border-radius: 3px;
    transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    text-decoration: none;
    text-transform: capitalize;
}

ul.social-icons {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-bottom: 0px;
}

ul.social-icons li {
    list-style: none;
    float: left;
    margin-right: 10px;
}

ul.social-icons li a {
    border-radius: 5px;
    background: #041b29;
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    border: 2px solid #041b29;
    text-decoration: none;
}

ul.social-icons li a:hover {
    background: #bf8f23;
    background: #ffffff;
    border: 2px solid #041b29;
    border: 2px solid #ffffff;
    color: #041b29;
}

a.whatsapp-cover {
    background-color: #00d856;
    width: 80px;
    height: 80px;
    position: fixed;
    bottom: 35px;
    right: 35px;
    z-index: 500;
    transition: 0.3s;
    border-radius: 50%;
    display: flex;
    align-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    justify-content: center;
    text-decoration: none;
}

a.whatsapp-cover i {
    color: #ffffff;
    font-size: 44px;
}

a.whatsapp-cover:hover {
    background-color: #041b29;
}

#loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #041b29;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1111;
}

#loader img {
    width: 100px;
    transform: rotate(1080deg);
    transition: 2s;
}

.logo {
    width: 120px;
    box-shadow: 0px 0px 10px #000000;
    border-radius: 100%;
}

.page-header-section {
    padding-top: 50px;
    padding-bottom: 50px;
    background-image: url(../images/pattern-bg.jpg);
    background-size: 16%;
    position: relative;
}

.page-header-section h1 {
    margin-bottom: 0px;
    color: #041b29;
    font-weight: 600;
}

.page-header-section h1 span {
    background-color: #041b29;
    color: #ffffff;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 3px;
}

.container-fluid.page-header-section .container {
    position: relative;
    z-index: 1;
}

.page-header-section::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #d2a840 !important;
    opacity: .8;
    position: absolute;
    left: 0px;
    top: 0px;
}

.contact form {
    padding: 45px 0px 45px 0px;
    background: #ffffff;
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px;
}

.contact form .form-control {
    padding: 0 15px;
    height: 54px;
    background-color: #F6F7F5 !important;
    color: #000000;
    border: 1px solid #1A4F77 !important;
    border-radius: 3px;
    transition: .3s;
    margin-bottom: 30px;
}

.contact form .form-control:focus {
    box-shadow: none;
    border: 1px solid #0e8fea !important;
}

.contact form .form-control:hover {
    box-shadow: none;
    border: 1px solid #0e8fea !important;
}

.contact form textarea.form-control {
    height: 150px;
    padding: 10px 15px;
}

.contact form label {
    font-weight: 500;
    font-size: 18px;
}

button.button-child {
    width: 30px;
    height: 30px;
    background-color: #0e8fea;
    border: 2px solid #0e8fea;
    color: #ffffff;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -40px;
    right: 0px;
}

.row.brandInfo {
    margin: 0px;
    border: 2px dotted #000000;
    padding: 20px 10px;
    margin-bottom: 45px;
    position: relative;
    border-radius: 5px;
}

.row.brandInfo .form-control {
    margin-bottom: 0px;
}

.btn-cover a.btn-apply,
button.btn-apply {
    width: 200px;
    height: 50px;
    background: #041b29;
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    margin-left: 0px;
    border: 1px solid #041b29;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    text-transform: capitalize;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    transition: .3s;
}

button.btn-apply:hover {
    background-color: #bf8f23;
    color: #ffffff;
    border: 1px solid #bf8f23;
}

.olive-oil-type-cover {
    width: fit-content;
    display: flex;
    align-items: center;
}

.olive-oil-type-cover label,
.olive-oil-type-cover input {
    cursor: pointer;
    position: relative;
    font-size: 16px !important;
}

.olive-oil-type-cover label {
    margin-left: 20px;
}

.olive-oil-type-cover input {}

.olive-oil-type-cover input::before {
    content: '';
    width: 25px;
    height: 25px;
    background: #fff;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 2px solid #041b29;
    border-radius: 0px;
}

.olive-oil-type-cover input:checked::before {
    background-color: #041b29;
    border: 2px solid #041b29;
}

.olive-oil-type-cover input::after {
    content: "";
    opacity: 0;
    display: block;
    left: 9px;
    top: 4px;
    position: absolute;
    width: 7px;
    height: 13px;
    border: 3px solid #fff;
    border-top: 0;
    border-left: 0;
    transform: rotate(50deg);
    background: transparent;
    border-radius: 0px;
}

.olive-oil-type-cover input:checked::after {
    opacity: 1;
}

#successModal {
    text-align: center;
}

#successModal .modal-body i.check-icon {
    font-size: 40px;
    color: green;
    outline: 5px solid;
    outline-offset: 10px;
    border-radius: 100%;
    margin-bottom: 40px;
}

#successModal .modal-body i.loading {}

#successModal .modal-body p {
    font-size: 22px;
    margin-bottom: 0px;
}


@media(min-width:768px) {
    .servicesbg1 {
        background: linear-gradient(235deg, rgba(4, 27, 41) 59%, rgba(4, 27, 41, .7) 40%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
    }

    .servicesbg2 {
        background: linear-gradient(-235deg, rgba(191, 143, 35) 59%, rgba(191, 143, 35, .7) 40%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
    }
}

@media(min-width:1200px) {
    .servicesbg1 {
        background: linear-gradient(235deg, rgba(4, 27, 41)) 54%, rgba(4, 27, 41, .7) 40%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
    }

    .servicesbg2 {
        background: linear-gradient(-235deg, rgb(191, 143, 35) 54%, rgba(191, 143, 35, .7) 40%, rgba(50, 50, 50, 0.1) 80%, rgba(50, 50, 50, 0) 100%);
    }
}

@media(max-width:992px) {
    .services h3 {
        font-size: 22px;
    }

    .services p {
        font-size: 16px;
    }

    .services ul {
        font-size: 16px;
    }
}

@media(max-width:768px) {
    .banner-section h1 {
        font-size: 30px;
    }

    .banner-section h1 span {
        font-size: 22px;
    }

    .banner-section {
        padding-top: 100px;
        padding-bottom: 30px;
    }

    img.custom-logo {
        width: 80pxpx
    }

    .banner-section p {
        font-size: 16px;
    }

    h2.section-title {
        font-size: 30px;
    }

    .services {
        text-align: left;
    }

    .services .row {
        padding: 0px 0px 50px;
    }

    .services img {
        border-radius: 0px !important;
        margin-bottom: 50px;
        opacity: 1 !important;
    }

    .owl-next {
        right: -15px;
    }

    .owl-prev {
        left: -15px;
    }

    ul.social-icons {
        margin: auto;
        padding: 0px;
    }

    .carousel-item img {
        width: auto;
        height: 100%;
    }

    #loader img {
        width: 90px;
    }

    .counter {
        font-size: 24px;
    }

    .counter-box .icon-cover {
        width: 60px;
        height: 60px;
        margin-bottom: 10px;
    }

    .counter-box i {
        font-size: 30px;
    }

    a.whatsapp-cover {
        width: 60px;
        height: 60px;
        bottom: 12px;
        right: 10px;
    }

    .contact form {
        padding: 30px 5px;
        background: #ffffff;
        margin-bottom: 30px;
    }

}